@charset "utf-8";
/* ●00---------------------------------------● */
/* ●---------覚書20151013　KEME--------------● */
/* ●-----------------------------------------● */
/* ▼レスボンスウェブ */
/* スマホクラス 基本*/
/* タブレット（PC） 中画面クラス @media only screen and (min-width:651px){要素{属性}} */
/* PC 大画面クラス @media only screen and (min-width:801px){要素{属性}} */
/* ▼使用ID 色別指定用に、ボディID毎に */
/* 色別指定用に、ボディIDを頭につけて分けています。 */
/* body #333	#ccc黒っぽいグレー(基本クラスなし)*/
/* body#p_xp #09c	#cff青水色*/
/* body#p_vista #600	#f9e3c0茶薄い茶*/
/* body#p_win7#0c3	#9f9緑薄い緑*/
/* body#p_win8#f00	#fcc赤ピンク*/
/* body#p_win10（予定）#003	#ccf紺薄い紺*/
/* body#p_mac #f60	#fc9オレンジ薄オレンジ*/
/* body#p_home #ddd503	#faf6b9黄色*/
/* body#p_bir #022a01	#b4c6b3深い緑色*/

/* このcommon/item/hama.cssは、小中大の順で上書き式CSSで書いています。 */
/* (注)詳細ページのスタイルシートは、これではなく　item/hama1.css。 */

/* ●01---------------------------------------● */
/* ●---------初期・レイアウト----------------● */
/* ●-----------------------------------------● */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝■▼■初期設定■▼■＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
*{margin:0px;padding:0px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:"Hiragino Kaku Gothic ProN", Meiryo, sans-serif;-webkit-text-size-adjust: 100%;}
ul,ul li{list-style-type:none;}
img{vertical-align:middle;}
a{text-decoration:none;}

a img{border:none;}/* 詳細度2 */
/* 擬似クラスは下記順番で */
a:link img{border:none;}/* 詳細度12 */
a:visited img{border:none;}/* 詳細度12 */
a:focus img,a:hover img{border:none;}/* 詳細度12 */
a:active img{border:none;}/* 詳細度12 */
a:focus {outline: none;}/* ie8以降のみ */

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝■▼■ページレイアウト■▼■＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝[インデックス]index.htmlのみ                               ＝＝＝＝ */
/* ＝＝＝＝左：#main_index（700px）右：aside（300px）                 ＝＝＝＝ */
/* ＝＝＝＝[サブ共通]index.html以外共通                               ＝＝＝＝ */
/* ＝＝＝＝左：#sub_index（800px）右：#sub（200px）                        ＝＝＝＝ */
/* ＝＝＝＝[全ページ]全て共通                                         ＝＝＝＝ */
/* ＝＝▼[全ページ]▼＝＝＝＝＝＝＝＝*/
body{width:100%;-webkit-text-size-adjust:100%;}
@media only screen and (min-width:801px){body{width:1030px;padding:0px 15px;margin:0px auto;}}
header{width:100%;}
footer{width:100%;clear:both;padding:15px 0;background:#333;}
/* ＝＝▼[サブ共通]メイン（これ不要？）▼＝＝＝＝＝＝＝＝*/
#main{width:100%;margin:10px auto;padding-top:10px;}
@media only screen and (min-width:651px){#main{margin:10px auto;min-width:440px;max-width:580px;float:left;border:1px solid #f00;}}
@media only screen and (min-width:801px){#main{margin:10px auto;min-width:590px;max-width:780px;float:left;border:1px solid #0f0;}}

/* ＝＝▼[サブ共通]サブ▼＝＝ */
/* 20150810モバイル広告続くので画像をはさむ */
#sub{width:100%}
@media only screen and (min-width:651px){#sub{width:200px;margin:10px 10px 10px auto;padding-top:10px;min-height:800px;float:right;background:url(../item/p_noimage.jpg) no-repeat; }}
/* ＝＝▼[インデックス]メイン記述▼＝＝ */
#main_index{width:98%;margin:10px auto;padding-top:10px;}
@media only screen and (min-width:801px){#main_index{width:95%;max-width:680px;float:left;}}
/* ＝＝▼インデックスaside右枠300領域▼＝＝ */
aside{width:100%;margin:10px auto;padding-top:10px;min-height:100px;}

@media only screen and (min-width:801px){aside{width:310px;float:right;min-height:800px;}}
aside:after{display:table;content:"";clear:both;}

/* ＝＝▼サブインデックスのみメイン記述20151011変更▼＝＝ */
#sub_index{width:98%;margin:10px auto;padding-top:10px;}
@media only screen and (min-width:651px){#sub_index{margin:10px 10px 10px ;max-width:430px;float:left;}}
@media only screen and (min-width:701px){#sub_index{margin:10px 10px 10px ;max-width:480px;float:left;}}
@media only screen and (min-width:751px){#sub_index{margin:10px 10px 10px ;max-width:530px;float:left;}}
@media only screen and (min-width:801px){#sub_index{margin:10px 10px 10px ;max-width:770px;float:left;}}

/* ●02---------------------------------------● */
/* ●------[全ページ]書式・レスポンス---------● */
/* ●-----------------------------------------● */
/***********************************/
/* 共通・レスポンス関連 */
/***********************************/
/* ==スマホだけ非表示クラス(PC用)== */
.mobile_hidden{display:none;}
@media only screen and (min-width:651px){.mobile_hidden{display:block;}}

/* ==PCだけ非表示クラス(PC用)モバイル以下表示== */
.pc_hidden{display:none;}
@media only screen and (max-width:801px){.pc_hidden{display:block;}}

/* ==スマホのみ表示クラス(スマホ用) == */
.mobile_only{display:block;text-align:center;margin:20px auto;}
@media only screen and (min-width:651px){.mobile_only{display:none;}}

/* ==スマホのみ表示クラス(スマホ用) == */
/* ==画面から画像がはみ出ないようにする == */
img{max-width:100%;
	width /***/:auto; /* IE8のみ */
	height:auto;
	vertical-align:bottom;
}

/* ==PCのみ表示== */
.mobile_hidden1{display:none;}
@media only screen and (min-width:801px){.mobile_hidden1{display:block;}}

.mobile_hidden2{display:none;}
@media only screen and (min-width:801px){.mobile_hidden2{display:block;margin-top:10px;}}


/***********************************/
/* 共通・書式 */
/***********************************/
/*   topへ戻る
------------------------------------------- */ 
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #d9f0d9;
    text-align: center;
    color: #222;
    font-size: 25px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #c8e8c8;
    text-align: center;
    color: #fff;
    font-size: 25px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
/* ==見出し == */
h1{color:#336;line-height:1.2;border-bottom:solid 2px #336;margin-bottom:8px;max-height:999999px;font-size:26px;padding-top:20px;text-align:justify;font-size:15px;line-height:1.5;max-height:999999px;clear:both;}
@media only screen and (min-width:651px){h1{margin:10px auto auto auto;font-size:24px;background:url(../item/boo2111.gif) no-repeat right;}h1#h1_index{background:url(../item/icon_title.png) no-repeat right;}}
h2{font-size:18px;color:#336;line-height:1.2;border-bottom:solid 2px #336;margin-bottom:8px;max-height:999999px;}
@media only screen and (min-width:651px){h2{font-size:20px;}}
h3{width:100%;height:55px;margin:10px auto;line-height:55px;font-size:100%;font-weight:bold;text-align:center;background-image: url("../item/h3.png");padding:5px;border:solid 1px #eee;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */}
@media only screen and (min-width:651px){h3{width:100%;font-size:130%;}}
h3.h3_long{line-height:20px;font-size:16px;padding:5px;}
@media only screen and (min-width:651px){h3.h3_long{line-height:25px;}}
h4{width:100%;height:55px;margin:10px auto;line-height:55px;font-size:100%;font-weight:bold;text-align:center;background-image: url("../item/h3.png");padding:5px;border:solid 1px #eee;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */}
@media only screen and (min-width:651px){h4{width:100%;font-size:130%;}}
h4.h4_long{line-height:20px;font-size:16px;padding:5px;}
@media only screen and (min-width:651px){h4.h4_long{line-height:25px;}}
/* ==文字・リンク・余白など == */
.center{text-align:center;}/* 中央ぞろえ */
a.a_no{font-weight: bold;text-decoration:none;}/* リンク下線無し */
.uni_normal{font-size:80%;color:#333}/* 文字小さ目文字80% */
.clear{clear:both;}/* 区切り */
hr.hr{width:1px;height:1px;color:#ffffff;}/* box底水平線 */
.height-space{height:0px;margin-bottom:40px;}/* 縦方向の間隔調整 */
/*   SNSボタン 
------------------------------------------- */ 
div.sns {
   padding-top:20px;
   padding-bottom:20px;
}
ul.snsb {
   list-style-type:none;
   overflow: hidden;
   padding:0;
}
ul.snsb li {
   float: left;
   margin-right:5px;
}
ul.snsb iframe {
   margin: 0 !important;
}
.snsb li.fb{
	line-height: 1;
}

/* ●03---------------------------------------● */
/* ●-----[全ページ]ヘッダーフッター----------● */
/* ●-----------------------------------------● */
/* ＝＝＝[全ページ]ヘッダー詳細＝＝＝ */
#header-top #logo{display:block;float:left;width:200px;margin:10px 0px 3px 10px;}l/* 上部アイコン左 */
@media only screen and (min-width:651px){#logo{width:270px;}}
#header-top-link{float:right;margin:10px 10px 5px;list-style-type:none;}/* 上部アイコン右 */
#header-top-link li{display:inline-block;margin-left:10px;}
#header-top-link a{display:block;text-decoration:none;}
#header-top-link img{height:30px;}
@media only screen and (min-width:651px){#header-top-link img{height:18px;padding-right:5px;}}
#header-top-link span{display:none;}
@media only screen and (min-width:651px){#header-top-link span{display:inline;color:#666;font-size:15px;}}
#header-top:after{display:table;content:"";clear:both;}
/* 共通画像大タイトル */
#header_img_sub{height:37px;padding-top:3px;line-height:24px;background-image:url("../item/header_img_sub.jpg");background-size:cover;background-position:bottom;text-align:center;font-size:20px;font-weight:bold;font-family:'Chango', Meiryo, cursive sans-serif;}
@media only screen and (min-width:651px){#header_img_sub{height:83px;font-size:36px;line-height:73px;}}
@media only screen and (min-width:801px){#header_img_sub{height:100px;font-size:54px;line-height:90px;}}
body#p_xp #header_img_sub{color:#09c;}/* xp */
body#p_vista #header_img_sub{color:#c30;}/* vista */
body#p_win7 #header_img_sub{color:#09c429;}/* win7 */
body#p_win8 #header_img_sub{color:#f00;}/* win8 */
body#p_win10 #header_img_sub{color:#003;}/* win8 */
body#p_mac #header_img_sub{color:#f00;}/* mac */
body#p_home #header_img_sub{color:#ddd503;}/* home */
body#p_bir #header_img_sub{color:#022a01;}/* p_bir */

/* インデックスのみ画像大タイトル */
#header_img_main{height:67px;background-image:url("../item/header_img_main_mini.jpg");background-size:cover;background-position:bottom;}
@media only screen and (min-width:651px){#header_img_main{background-image:url("../item/header_img_main.jpg");height:83px;font-size:45px;}}
@media only screen and (min-width:801px){#header_img_main{height:100px;font-size:54px;}}
/* ＝＝＝＝＝＝＝＝＝★上部折りたたみメニューナビ★＝＝＝＝＝＝＝＝＝＝ */
/* #sp-menu2はフッターで同じ */
#sp-menu,#sp-menu2{background:#000;color:#FFF;font-weight:bold;font-size:16px;padding-left:15px;line-height:45px;} 
#sp-menu img,#sp-menu2 img{height:30px;padding-bottom:4px;margin-right:8px;}
nav ul{list-style-type:none;display:none;}
nav ul li{width:50%;float:left;list-style-type:none;}
nav ul li:nth-child(odd){}
nav ul li a{display:block;background:#fff;color:#000;font-weight:bold;font-size:14px;line-height:20px;text-align:center;padding:10px 0 5px 0;text-decoration:none;border-radius:10px 10px 0 0;border-top:solid 10px #ccc;}
/* nav ul li a:hover, li.on a{ background:#C30;} */

nav ul li.xp a{background:#cff;border-top:solid 10px #09c;}/* xp薄い */
nav ul li.vista a{background:#f9e3c0;border-top:solid 10px #c30;}/* vista薄い */
nav ul li.win7 a{background:#9f9;border-top:solid 10px #09c429;}/* win7薄い */
nav ul li.win8 a{background:#fcc;border-top:solid 10px #f00;}/* win8薄い*/
nav ul li.win10 a{background:#ccf;border-top:solid 10px #003;}/* win10薄い*/
nav ul li.home a{background:#faf6b9;border-top:solid 10px #ddd503;color:#333;}/* home薄い */
nav ul li.mac a{background:#fc9;border-top:solid 10px #f60;}/* mac薄い 
nav ul li.on a{background-color:#0099cc; color:#333;border-top:solid 10px #cff;}
/* ナビの背景色そのまま*/

nav ul:after{display:table;content:"";clear:both;}

@media only screen and (min-width:651px){#sp-menu,#sp-menu2{display:none;}
nav ul{display:block;}
nav ul li{width:16%;border-bottom:none;margin:0 0.3%;}
nav ul li:last-child{border-right:none;}
nav ul li a{line-height:20px;text-align:center;padding:10px 0 5px 0;}}

/* ＝＝＝[全ページ]上部折りたたみメニュー直下のサブナビ＝＝＝ */	
#cat_menu ul{width:100%;clear:both;margin:0px auto 0 auto;text-align:center;padding:0 0;border-top:solid 5px #ccc;}
body#p_xp #cat_menu{border-top:solid 10px #09c;}/* xp */
body#p_vista #cat_menu{border-top:solid 10px #c30;}/* vista */
body#p_win7 #cat_menu{border-top:solid 10px #09c429;}/* win7 */
body#p_win8 #cat_menu{border-top:solid 10px #f00;}/* win8 */
body#p_win10 #cat_menu{border-top:solid 10px #003;}/* win10 */
body#p_mac #cat_menu{border-top:solid 10px #f60;}/* mac */
body#p_home #cat_menu{border-top:solid 10px #ddd503;}/* home */
body#p_bir #cat_menu{border-top:solid 10px #ddd503;}/* p_bir#022a01 */

body#p_xp #cat_menu ul{border-top:solid 5px #09c;}/* xp */
body#p_vista #cat_menu ul{border-top:solid 5px #c30;}/* vista */
body#p_win7 #cat_menu ul{border-top:solid 5px #09c429;}/* win7 */
body#p_win8 #cat_menu ul{border-top:solid 5px #f00;}/* win8 */
body#p_win10 #cat_menu ul{border-top:solid 5px #003;}/* win10 */
body#p_mac #cat_menu ul{border-top:solid 5px #f60;}/* mac */
body#p_home #cat_menu ul{border-top:solid 5px #ddd503;}/* home */
body#p_bir #cat_menu ul{border-top:solid 5px #ddd503;}/* p_bir#022a01 */


#cat_menu ul li{float:left;display:block;background-color:#000;width:49%;height:35px;margin:0 1px;text-align:center;font-weight:normal;font-size:14px;line-height:35px;border-radius:0 0 10px 10px;border:solid 1px #ccc;}
@media only screen and (min-width:651px){#cat_menu ul li{width:9.4%;margin:0 0.3%;}body#p_mac #cat_menu ul li{width:19.1%;margin:0 0.3%;}}
@media only screen and (min-width:801px){#cat_menu ul li{width:9.4%;margin:0 0.3%;}body#p_mac #cat_menu ul li{width:19.1%;margin:0 0.3%;}}
#cat_menu ul li a{text-decoration:none;}
#cat_menu ul li a:link{color:#000000;}
#cat_menu ul li a:visited{color:#000000;}
#cat_menu ul li a:hover{color:#ff0000;}
#cat_menu ul li.on a:link{color:#333;}
#cat_menu ul li.on a:visited{color:#333;}
#cat_menu ul li.on a:hover{color:#333;}
body#p_xp #cat_menu ul li{background:#cff;}/* xp 薄い*/
body#p_vista #cat_menu ul li{background:#f9e3c0;}/* vista 薄い */
body#p_win7 #cat_menu ul li{background:#9f9;}/* win7 薄い */
body#p_win8 #cat_menu ul li{background:#fcc;}/* win8 薄い */
body#p_win10 #cat_menu ul li{background:#ccf;}/* win10 薄い */
body#p_mac #cat_menu ul li{background:#fc9;}/* mac薄い */
body#p_home #cat_menu ul li{background:#faf6b9;color:#333;}/* home薄い */
body#p_bir #cat_menu ul li{background:#faf6b9;color:#333;}/* p_bir薄い#ddd503 */

#cat_menu ul li.on{background-color:#0099cc;color:}
body#p_xp #cat_menu ul li.on{border-color:#09c;border-width:0 1px 5px 1px;}/* xp */
body#p_vista #cat_menu ul li.on{border-color:#c30;border-width:0 1px 5px 1px;}/* vista */
body#p_win7 #cat_menu ul li.on{border-color:#09c429;border-width:0 1px 5px 1px;}/* win7 */
body#p_win8 #cat_menu ul li.on{border-color:#f00;border-width:0 1px 5px 1px;}/* win8 */
body#p_win10 #cat_menu ul li.on{border-color:#003;border-width:0 1px 5px 1px;}/* win10 */
body#p_mac #cat_menu ul li.on{border-color:#f60;border-width:0 1px 5px 1px;}/* mac */
body#p_home #cat_menu ul li.on {border-color:#ddd503;border-width:0 1px 5px 1px;}/* home */
body#p_bir #cat_menu ul li.on {border-color:#ddd503;border-width:0 1px 5px 1px;}/* p_bir #022a01*/

/* ＝＝＝[全ページ]フッター用詳細＝＝＝ */
body#p_xp footer{background:#09c;}/* xp */
body#p_vista footer{background:#c30;}/* vista */
body#p_win7 footer{background:#09c429;}/* win7 */
body#p_win8 footer{background:#f00;}/* win8 */
body#p_win10 footer{background:#003;}/* win10 */
body#p_mac footer{background:#f60;}/* mac */
body#p_home footer{background:#ddd503;}/* home */
body#p_bir footer{background:#022a01;}/* p_bir */

footer a{color:#fff;text-decoration:none;}

/* #sp-menu2はフッターで同じヘッダーに記載しています。 */
/* インデックス検索 */
footer .search{width:100%;text-align:center;}
	@media only screen and (min-width:651px){footer .search{padding-top:10px;}
	footer .search input{padding:5px;font-size:110%;}
	footer .search input.input_q{width:400px;text-align:left;}}
#select-layout{clear:both;margin-top:10px;margin-bottom:30px;text-align:right;color:#FFF;font-size:13px;}
/* mobileとPC切り替え */
#PC-site,#MO-site{padding:5px 8px;border:solid 1px #999;display:none;color:#fff;}
#copyright{text-align:center;color:#FFF;font-size:12px;clear:both;}
/* コピーライトリンク文字白 */
#copyright a{color:#fff;text-decoration:none;}
@media only screen and (min-width:651px){#copyright{width:95%;margin:0 auto;clear:both;}
	#copyright br{display:none;}}


/* ＝＝＝[全ページ](パンくずリスト)＝＝＝ */
ol.topicPath {margin: 0;padding: 0;list-style-type: none;font-size: 80%;display:none;}
/* --- リスト項目 --- */
ol.topicPath li {display:inline;}
/* --- リンク --- */
ol.topicPath li a {padding-right: 12px;background: url(../item/topic_path2.gif) no-repeat right;}
@media only screen and (min-width:651px){
	ol.topicPath {margin: 0;padding: 0;list-style-type: none;font-size: 80%;display:block;}
	ol.topicPath li {display:inline;}
	ol.topicPath li a {padding-right: 12px;background: url(../item/topic_path2.gif) no-repeat right;}
}

/* ※この下使用か確認すること */
/* Officeバージョン別目次タイトル */
.row h2.ver{margin:5px auto;border-width:0;text-align:center;font-size:95%;}
.row h2.ver a{text-decoration:none;display:block;width:95%;padding:10px 0 10px 5px;background:#eee;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
 }
/* インデックスのみ分類ボタン */
.row h2 a,.row p a{color:#000;border:solid 1px #333;background:#ccc;opacity: 0.8;}/* x基本p */
.row h2.xp a,.row p a.xp{border:solid 1px #09c;background:#cff;}/* xp */
.row h2.vista a,.row p a.vista{border:solid 1px #c30;background:#f9e3c0;}/* vista */
.row h2.win7 a,.row p a.win7{border:solid 1px #09c429;background:#9f9;}/* win7 */
.row h2.win8 a,.row p a.win8{border:solid 1px #f00;background:#fcc;}/* win8 */
.row h2.win10 a,.row p a.win10{order:solid 1px #003;background:#ccf;}/* win10 */
.row h2.mac a,.row p a.mac{border:solid 1px #f60;background:#fc9;}/* mac */
.row h2.home a,.row p a.home{border:solid 1px #ddd503;background:#faf6b9;}/* home  */
.row h2.bir a,.row p a.bir{border:solid 1px #022a01;background:#b4c6b3;}/* bir */

/* Officeカテゴリー別目次タイトル */
.row h2.cat{width:95%;background:#ffc;margin:5px auto;padding:10px 0 5px 5px;border-width:0;font-weight:bold;font-size:100%;}
.row h2.cat span{font-size:90%;}
/* Office別 */
.row a{text-decoration:none;font-size:95%;}
.cat_off p a{width:95%;display:block;padding:10px 0;text-align:center;margin:10px auto;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
 }
@media only screen and (min-width:651px){.cat_off p a{width:100%;}
}
/* アイコン */
ul.menu_sub2{list-style:none}
ul.menu_sub2 li{background:url(../item/img_red.gif) no-repeat left top;text-indent:30px;}


/* ●04---------------------------------------● */
/* ●-----[インデックス]左コンテンツ----------● */
/* ●-----------------------------------------● */

/* [インデックス]ようこそ */
#main_index .row{margin:10px 0px;}
#main_index .welcome-text{margin:20px 0;font-size:140%;line-height:1.8;}
#main_index .welcome-text span{font-size:14px;line-height:1.2;}
#main_index .welcome-text img{float:right;margin:40px 10px 0 0;}


/* [インデックス]更新履歴（rireki.htmlの更新履歴リストと同じ書式 .update） */
#news_index{border:solid 1px #f00;width:97%;margin:5px auto;padding:20px 0 0 0;border:solid 5px #dddddd;border-radius:10px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */}
/*トグルになるメニューの初期のデザイン*/
#news_index p{ text-align:center;font-weight:bold;font-size:110%;color:#888888;}

#news_index span{margin:3px auto;width:95%;color:#000000;text-align:left;display:block;}
/* 更新情報のモバイル以外で改行消す */
@media only screen and (min-width:651px){#news_index ul li br{display:none;}}
#news_index ul li {width:100%;}
	@media only screen and (min-width:651px){
	#news_index ul li {width:97%;}

	#news_index  ul li time{width:220px;}}
/*トグルになるメニューの初期のデザイン*/
dl #news_index dt { background:url("../item/icon_click.gif") left center no-repeat;text-indent:25px;font-weight:bold;font-size:110%;text-align:left;}

/*トグルになるメニューがアクティブ時のデザン*/
dl #news_index dt.active { background:url("../item/icon_click.gif") left center no-repeat;text-indent:25px; }

/*表示切り替えしたい要素は最初は非表示にしておく*/
dl #news_index  dd.none { display:none; }
/*インデックストップの検索ボックス*/
#search_top{text-align:center}

aside #div_banner_blog{clear:both;width:95%;margin:5px auto;text-align:left;padding-top:10px;border-width:0;font-weight:bold;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
 }

/* PC大画面の時のみaside縦に4つ並べる */
@media only screen and (min-width:801px){aside #div_banner_blog{width:95%;margin:5px auto;text-align:left;padding-top:10px;border-width:0;font-weight:bold;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
 }}
/* [インデックス]※多分インデックスのみ★　グリッドシステム　★＝＝ */
.row{margin:10px -15px;}
.row:after{display:table;content:"";clear:both;}
.sm-1-div, .sm-2-div, .sm-3-div, .sm-4-div{display:block;float:left;padding:2px;}
.sm-1-div{width:100%;}
.sm-2-div{width:50%;}/* スマホ横2個並び */
.sm-3-div{width:33.33333333%;}/* スマホ横3個並び */
.sm-4-div{width:25%;}
@media only screen and (min-width:651px){
.bg-1-div{width:100%;}
.bg-2-div{width:48%;}
.bg-3-div{width:33.33333333%;}/* タブレット以上横3個並び */
.bg-4-div{width:25%;}/* タブレット以上横4個並び */
}

/* ブログ最新記事４つ取得 */


/* ●05---------------------------------------● */
/* ●----[インデックス]右aside----------------● */
/* ●-----------------------------------------● */

/* [インデックス] aside MVP枠 トップページのみ */
aside #mvp{min-width:95%;margin:10px auto;text-align:center;}
aside #mvp img{margin:10px auto;}
@media only screen and (min-width:651px){aside #mvp{width:400px;margin:10px auto;}}
@media only screen and (min-width:801px){aside #mvp{width:300px;margin:10px auto;}}

/* [インデックス] aside SNS枠 */

aside .follow{width:95%;margin:10px auto 20px auto;}
/*   アドセンス 
------------------------------------------- */ 
.ad{
	display:inline-block;width:300px;height:250px;
}
@media(min-width:801px){.ad{
	display: none;
}}

/* aside PCの場合 SNS */
@media only screen and (min-width:801px){aside .follow{width:300px;margin:10px auto;}}

/* i[インデックス] SNS枠 SNS枠 メニュー */
aside .follow ul{width:95%;margin:0 auto;padding:0;list-style:none}
aside .follow li a{display:block;margin-bottom:5px;padding:10px;border-radius:4px;text-align:left;color:#ffffff;font-size:14px;text-decoration:none}
aside .follow li a:hover{opacity:0.8}
aside .follow-tw{background-color:#63bafb;}
aside .follow-fb{background-color:#5288f7}
aside .follow-gp{background-color:#f65d4a}
aside .follow i{margin-right:10px;font-size:24px;vertical-align:middle}

/* SNS枠 補足説明 */
aside .follow-info{width:95%;margin:0 auto 10px auto;padding:10px;background-color:#dddddd;font-size:14px;text-align:center}
aside .follow-info{position:relative;background:#dddddd;}
aside .follow-info:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(221, 221, 221, 0);border-top-color:#dddddd;border-width:15px;margin-left:-15px;}

/* ●06---------------------------------------● */
/* ●---------[サブ共通]コンテンツ----------------● */
/* ●-----------------------------------------● */
/* ※はまちゃん記事本文全体はアーティクルに入れてください*/
#main article{
width:98%;height:100%;margin:15px auto 25px auto;line-height:160%;font-size:140%;background:#fefefe;padding:30px 2%;border:0px dotted #ccc;border-radius:10px;/* CSS3草案 */
 -webkit-border-radius:10px;/* Safari,Google Chrome用 */
 -moz-border-radius:10px;/* Firefox用 */}
#main article img{margin:10px auto ;border:2px solid #ccc;}

/***********************************/
/* サブページトップの目次UL */
/***********************************/
#sitemap{width:950%;padding:0;margin:10px auto;text-align:left;}
@media only screen and (min-width:801px){#sitemap{max-width:760px;padding:0;margin:10px 0;text-align:left;}
}
#sitemap a{color:#000;}
#sitemap p.site_cat a{/* 目次 */
display:block;width:90%;height:23px;text-indent:25px;margin:5px 0px;padding:0;background:#fff url(../item/click.gif) no-repeat;float:left;}
@media only screen and (min-width:651px){#sitemap p.site_cat a{/* 目次 */
display:block;width:360px;height:23px;text-indent:25px;margin:5px 0px;padding:0;background:#fff url(../item/click.gif) no-repeat;float:left;}
}
/***********************************/
/* ページ内indexメニューリンク詳細目次 */
/***********************************/
.index_link{width:100%;margin:10px auto 40px auto;text-align:left;}

.index_link a{/* 基本xp */
width:97%;height:50px;font-size:100%;line-height:160%;margin:0 auto;padding:5px 1%;background:#fff;display:table-cell;vertical-align:middle;float:left;text-decoration:none;border:1px solid #ccc;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
 }

.index_link a.long{font-size:90%;}
.li_long a{font-size:80%;line-height:100%;}
@media only screen and (min-width:801px){.li_long a{font-size:90%;line-height:160%;}}
.index_link a:hover{color:#f00;border-left:10px solid #f00;}
.index_link a:visited{color:#934c7b;border-left:10px solid #f00;}
body#p_xp .index_link a{border-left:solid 10px #09c;}/* xp */
body#p_vista .index_link a{border-left:solid 10px #c30;}/* vista */
body#p_win7 .index_link a{border-left:solid 10px #09c429;}/* win7 */
body#p_win8 .index_link a{border-left:solid 10px #f00;}/* win8 */
body#p_win10 .index_link a{border-left:solid 10px #003;}/* win10 */
body#p_mac .index_link a{border-left:solid 10px #f60;}/* p_mac*/
body#p_home .index_link a{border-left:solid 10px #ddd503;}/* p_home*/
body#p_bir .index_link a{border-left:solid 10px #022a01;}/* p_bir*/


/***********************************/
/* サブページトップの目次UL */
/***********************************/
body#newspage{width:100%;}

/* お知らせ */
.news{width:95%;text-align:center;margin:10px auto;padding:20px 2%;border:solid 5px #dddddd}
.news h3{margin-top:0;margin-bottom:5px;font-size:18px;color:#666666}
.news ul{margin:0;padding:0;list-style:none}
.news li{list-style-type:none;}
.news li a{display:block;padding:5px;border-bottom:dotted 2px #dddddd;color:#000000;font-size:14px;text-align:left;text-decoration:none}
.news li a:hover{background-color:#eeeeee}
.news time{color:#888888;font-weight:bold;float:left;width:60px;}

.news a:after{content:"";display:block;clear:both}
.news .text{float:none;width:auto;margin-left:60px}

/***********************************/
/* macサイト目次UL */
/***********************************/
/* mac別目次タイトル */
.mac_navi{margin:5px auto;width:100%;border-width:0;}
.mac_navi h2{clear:both;padding-top:20px;margin:20px auto;}
.mac_navi a{color:#333;height:40px;display:block;margin:5px 10px 5px 0;background:#eee;text-decoration:none;padding:5px 15px;float:left;border:1px solid #ccc;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
}
.mac_navi strong{height:40px;display:block;margin:5px 10px 5px 0;background:#fff;font-weight:bold;padding:5px 15px;float:left;}


/* ●07---------------------------------------● */
/* ●------[サブ共通]右サイド----------------● */
/* ●-----------------------------------------● */


/* #sub SNS枠 */
#sub .follow{width:95%;margin:10px auto 20px auto;}
@media only screen and (min-width:651px){#sub .follow{width:200px;height:230px;margin:10px auto 10px auto;}}
/* #sub SNS枠 メニュー */
#sub .follow ul{width:100%;margin:0 auto;padding:0;list-style:none}
#sub .follow li a{display:block;margin-bottom:5px;padding:10px;border-radius:4px;text-align:left;color:#ffffff;font-size:14px;text-decoration:none}
#sub .follow li a:hover{opacity:0.8}
#sub .follow-tw{background-color:#63bafb;}
#sub .follow-fb{background-color:#5288f7}
#sub .follow-gp{background-color:#f65d4a}
#sub .follow i{margin-right:10px;font-size:24px;vertical-align:middle}
/* #sub SNS枠 補足説明 */
#sub .follow-info{width:95%;margin:0 auto 20px auto;padding:10px;background-color:#d9f0d9;font-size:14px;text-align:center}
#sub .follow-info{position:relative;background:#d9f0d9;}
#sub .follow-info:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(221, 221, 221, 0);border-top-color:#d9f0d9;border-width:15px;margin-left:-15px;}
/* #sub MVP枠 */
#sub #mvp{width:95%;margin:10px auto;text-align:center;border:1px solid #fff;font-size:14px;}
@media only screen and (min-width:651px){#sub #mvp{width:95%;margin:10px auto;}}

/* ●08---------------------------------------● */
/* ●---------グーグル・SNS----------------● */
/* ●-----------------------------------------● */
/* グーグル広告枠 */
/* ※グーグル広告外枠はセクションで覆う*/

section{width:95%;margin:5px auto 0 auto;text-align:center;}
@media only screen and (min-width:651px){section{width:95%;}}
/* グーグル広告メイン共通 */
section#g_main{clear:both;padding-top:5px;background:#fff;}
@media only screen and (min-width:651px){#main section#g_main{}}
/* グーグル右300幅index */
div#g_aside{display:none;}
@media only screen and (min-width:801px){div#g_aside{margin:20px auto 0 0;display:block;}}
/* グーグル広告メイン上部 */
section#g_main_top{clear:both;padding-top:5px;background:#fff;}
@media only screen and (min-width:651px){#main section#g_main_top{width:95%;}}
/* グーグル広告メイン下横長 */
section#g_main_bottom{clear:both;padding-top:20px;background:#fff;text-align:center;}
@media only screen and (min-width:651px){#main section#g_main_bottom{width:95%;}}
/* グーグル右200幅 */
section #g_sub{clear:both;padding-top:5px;background:#fff;}

#g_tran{margin-top:30px;}
/* 検索右200幅 */
section #search{margin-bottom:15px;margin:5px auto;}
input.input_q_mini{width:180px;margin:5px auto;}
/* アーティクル直下SNSボタン・更新時間*/
#div_sns,#js_last{width:95%;height:100%;margin:10px auto;text-align:center;}
/* タブレットのみメインの広告を非表示にするクエリ テスト中です*/
@media only screen and (min-width:651px){#main section#g_main,#main_index section#g_main{display:none;}}
@media only screen and (min-width:801px){#main section#g_main,#main_index section#g_main{display:block;}}

/* menuページのサイド広告admax*/
div.ad_mt{margin-top:10px;}

/* ●09---------------------------------------● */
/* ●----[全ページ]-表とブロック枠関連--------● */
/* ●-----------------------------------------● */

/* 表テーブル標準 */
table.tbl_con{width:95%;margin:10px auto;border-collapse:collapse;border:1px solid #ccc;border-spacing:0;line-height:1.8;}
table.tbl_con th{padding:5px;border:1px solid #ccc;border-width:0 0 1px 1px;background:#EFEeEF;font-weight:bold;text-align:center;white-space:nowrap;}
table.tbl_con td{padding:5px 10px;border:1px solid #ccc;border-width:0 0 1px 1px;text-align:left;}
@media only screen and (min-width:651px){table.tbl_con{width:95%;margin:20px auto;border-collapse:collapse;border:1px solid #ccc;border-spacing:0;line-height:1.8;}
table.tbl_con th{font-size:90%;padding:3x;border:1px solid #ccc;border-width:0 0 1px 1px;background:#EFEeEF;font-weight:normal;text-align:center;}
table.tbl_con td{padding:3px;border:1px solid #ccc;border-width:0 0 1px 1px;text-align:left;}}
@media only screen and (min-width:801px){table.tbl_con th br{display:none;}}
/* -------------------------------------------------------------- */
/* 表テーブルミニ */
table.tbl_con02{width:620px;margin:5px 0;border-collapse:collapse;border-top:1px dotted #ccc;border-spacing:0;line-height:1.8;}
table.tbl_con02 th{padding:5px;border:1px solid #ccc;border-width:0 0 1px 1px;background:#EFEeEF;font-weight:bold;text-align:center;white-space:nowrap;}table.tbl_con02 td{padding:5px;border-width:0px;border-bottom:1px dotted #ccc;text-align:left;}
/* -------------------------------------------------------------- */
/* 角丸BOX */
.box{width:95%;height:100%;margin:15px auto 25px auto;background:#fff;padding:20px 2%;border:1px solid #ccc;border-radius:10px;/* CSS3草案 */
 -webkit-border-radius:10px;/* Safari,Google Chrome用 */
 -moz-border-radius:10px;/* Firefox用 */ }
@media only screen and (min-width:651px){.box {width:95%;}}
/* -------------------------------------------------------------- */
/* メインテキスト */
.main_text{width:100%;padding:0;margin:15px auto 25px auto;line-height:200%: }
.main_text  p a{text-decoration:none: }
@media only screen and (min-width:651px){.main_text{width:95%;}}
/* -------------------------------------------------------------- */
/* 表の代わり　プロフィール枠 */
#contentsbox dl{width:95%;margin:10px auto;}
#contentsbox dl dt{padding:5px 0 5px 10px;width:95%;background-color:#f7f5f0;text-align:left;font-weight:bold;clear:both;}
#contentsbox dl dd{padding:5px 0;width:100%;text-align:left;}
#contentsbox dl dd{padding:5px 0;width:100%;text-align:left;}

@media only screen and (min-width:801px){#contentsbox dl{width:95%;}
#contentsbox dl dt{padding:5px 0;float:none;width:95%;height:25px;}
#contentsbox dl dd{margin-bottom:5px;float:none;padding:5px 0 5px 10px;width:95%;max-width:580px;}
}

/* ブログバナー 目次ページメイン最下部#mainと index.html #aside */
#div_banner_blog{min-width:95%;margin:10px auto;}
@media only screen and (min-width:651px){#div_banner_blog{width:95%;margin:10px auto;}}
#div_banner_blog div{width:95%;margin:5px 2%;text-align:left;padding-top:10px;border-width:0;font-weight:bold;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
 }}

@media only screen and (min-width:801px){#div_banner_blog div{width:96%;float:left;margin:5px 1%;text-align:left;padding-top:10px;border-width:0;font-weight:bold;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
 }}

#div_banner_blog div#blog01{background:url("../item/bg_blog1.jpg");}
#div_banner_blog div#blog02{background:url("../item/bg_blog2.jpg");}
#div_banner_blog div#blog03{background:url("../item/bg_blog3.jpg");}
#div_banner_blog div#blog04{background:url("../item/bg_blog4.jpg");}
#div_banner_blog div p {font-size:110%;text-indent:40px;line-height:30px;}
#div_banner_blog div p a{text-decoration:none;color:#333;}
#div_banner_blog div p span{font-size:90%;}
#div_banner_blog div#blog01 p{background:url("../item/blog1.png") no-repeat;}
#div_banner_blog div#blog02 p{background:url("../item/blog2.png") no-repeat;}
#div_banner_blog div#blog03 p{background:url("../item/blog3.png") no-repeat;}
#div_banner_blog div#blog04 p{background:url("../item/blog4.png") no-repeat;}
#div_banner_blog div iframe{margin:5px 1%;width:97%;border-width:0;font-size:100%;height:110px;background:#fff;border-radius:5px;/* CSS3草案 */
 -webkit-border-radius:5px;/* Safari,Google Chrome用 */
 -moz-border-radius:5px;/* Firefox用 */
 }
aside #div_banner_blog div iframe{height:70px; }
@media only screen and (min-width:801px){aside #div_banner_blog div iframe{height:110px;}
@media only screen and (min-width:651px){#sub_index #div_banner_blog div iframe{height:70px;}
/* #sub_index ブログ説明 */
#sub_index .follow-info{width:95%;margin:0 auto 20px auto;padding:10px;background-color:#dddddd;font-size:14px;text-align:center}
#sub_index .follow-info{position:relative;background:#dddddd;}
#sub_index .follow-info:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(221, 221, 221, 0);border-top-color:#dddddd;border-width:15px;margin-left:-15px;}}
/* ●10---------------------------------------● */
/* ●---------各ページごと--------------------● */
/* ●-----------------------------------------● */
/***********************************/
/* 更新履歴ページ rireki.html */
/***********************************/
/* トップ更新履歴と同じ書式です。*/
.update{width:97%; margin-left:3%;}
.update a{text-deoration:none;}
.update img.img_0{border:solid 2px #fff;background:#fff;padding:0;}
.update span{width:100%;border-bottom:dotted 2px #dddddd;color:#000000;text-align:left;}
/* 更新情報のモバイル以外で改行消す */
@media only screen and (min-width:801px){.update span br{display:none;}}
.update span a:after{content:"";display:block;clear:both}
.update span time{float:left;color:#888888;font-weight:normal;text-indent:5px;margin-right:10px;}
.update span url{float:none;width:auto;}
.update span url a{text-decoration:none;}
/*トグルになるメニューの初期のデザイン*/
.update dl dt { background:url("../item/icon_click.gif") left center no-repeat;text-indent:30px;font-weight:bold;font-size:110%;}

/*トグルになるメニューがアクティブ時のデザン*/
.update dl dt.active { background:url("../item/icon_click.gif") left center no-repeat;;text-indent:30px; }

/*表示切り替えしたい要素は最初は非表示にしておく*/
.update dl dd.none { display:none; }
/***********************************/
/* 新サイトマップ sitemap.htm*/
/***********************************/

ul#sitemenu{/* サイトマップ大枠 */
        width:100%
        margin:10px auto;
        border-bottom:none;
}
ul#sitemenu ul.sub_menu{
        width:90%
        list-style:none;
        margin:0 auto 0 50px;
        padding:0;
}

.main_menu{/* 大項目 */
        background:#eee;
        color:#a22041;
        font-size:100%;
        font-weight:bold;
        padding:5px 0 5px 10px;
        margin:0 auto;
        cursor:pointer;
        width:90%;
        height:35px;
				text-indent:30px;
        border-bottom:1px solid #e5e4e6;
        border-left:30px double #333;
}
ul#sitemenu .site_xp{border-left:30px double #09c;}/* xp */
ul#sitemenu .site_vista{border-left:double 30px #c30;}/* vista */
ul#sitemenu .site_win7{border-left:double 30px #09c429;}/* win7 */
ul#sitemenu .site_win8{border-left:double 30px #f00;}/* win8 */
ul#sitemenu .site_win10{border-left:double 30px #003;}/* win10 */
ul#sitemenu .site_home{border-left:double 30px #ddd503;}/* home */
ul#sitemenu .site_mac{border-left:double 30px #f60;}/* mac */
ul#sitemenu .site_bir{border-left:double 30px #022a01;}/* bir */
.sub_menu li{
        background:#fff;       
        padding:13px 0 0 0;
				text-indent:0px;
        border-bottom:1px solid #e5e4e6;
        font-size:100%;
        font-weight:normal;
        width:90%;
        height:35px;
        margin:0 auto;
}
.sub_menu li a{
        color:#333;
        display:block;
        font-size:90%;
				text-decoration:none;
}

#sitemap{width:95%;padding:0;margin:10px auto;text-align:left;}
@media only screen and (min-width:801px){#sitemap{max-width:760px;padding:0;margin:10px 0;text-align:left;}
}
#sitemap a{color:#000;}
#sitemap p.site_cat a{/* 目次 */
display:block;width:90%;height:23px;text-indent:25px;margin:5px 0px;padding:0;background:#fff url(../item/click.gif) no-repeat;float:left;}
@media only screen and (min-width:651px){#sitemap p.site_cat a{/* 目次 */
display:block;width:360px;height:23px;text-indent:25px;margin:5px 0px;padding:0;background:#fff url(../item/click.gif) no-repeat;float:left;}
}
p.h2title{/* 大見出し */
clear:both;width:85%;height:56px;line-height:56px;margin:15px auto;padding:0;text-align:center;font-size:20px;font-weight:bold;border-bottom:double 5px #ccc;}
#sitemap .site_xp p.h2title{border-bottom:double 5px #09c;}/* xp */
#sitemap .site_vista p.h2title{border-bottom:double 5px #c30;}/* vista */
#sitemap .site_win7 p.h2title{border-bottom:double 5px #09c429;}/* win7 */
#sitemap .site_win8 p.h2title{border-bottom:double 5px #f00;}/* win8 */
#sitemap .site_win10 p.h2title{border-bottom:double 5px #003;}/* win10 */
#sitemap .site_home p.h2title{border-bottom:double 5px #ddd503;}/* home */
#sitemap .site_mac p.h2title{border-bottom:double 5px #f60;}/* mac */
#sitemap .site_bir p.h2title{border-bottom:double 5px #022a01;}/* bir */
#sitemap h3{/* 小見出し */
display:block;width:100%;height:36px;line-height:33px;margin:5px auto 5px 0;padding:3px 0 0 10px;background:#ccc url(img_n003.gif) no-repeat 100% 50%;float:left;border-top:1px solid #ccc;border-roght:1px solid #ccc;border-bottom:1px solid #ccc;border-left:10px solid #ccc;}
@media only screen and (min-width:651px){#sitemap h3{/* 小見出し */
display:block;width:350px;height:36px;line-height:33px;margin:5px 0 5px 10px;padding:3px 0 0 10px;background:#ccc url(img_n003.gif) no-repeat 100% 50%;float:left;border-top:1px solid #ccc;border-roght:1px solid #ccc;border-bottom:1px solid #ccc;border-left:10px solid #ccc;}
}
#sitemap h3 a{text-decoration:none;}
/* サイトマップの目次 */
#sitemap div.site_link{margin-bottom:20px;}
#sitemap div.site_link a{/* 基本 */
display:block;font-size:14px;line-height:16px;text-decoration:none;width:100%;height:36px;line-height:14px;margin:5px auto; 5px 0;padding:3px 0 0 10px;background:#fff;float:left;border:1px solid #ccc;border-left:10px solid #ccc;}
@media only screen and (min-width:651px){#sitemap div.site_link a{/* 目次リスト */
display:block;width:350px;height:36px;line-height:33px;margin:5px 0 5px 10px;padding:3px 0 0 10px;background:#fff url(img_n003.gif) no-repeat 100% 50%;float:left;border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:10px solid #ccc;}
}
#sitemap .site_xp div.site_link a{border-left:solid 10px #09c;}/* xp */
#sitemap .site_vista div.site_link a{border-left:solid 10px #c30;}/* vista */
#sitemap .site_win7 div.site_link a{border-left:solid 10px #09c429;}/* win7 */
#sitemap .site_win8 div.site_link a{border-left:solid 10px #f00;}/* win8 */
#sitemap .site_win10 div.site_link a{border-left:solid 10px #003;}/* win10 */
#sitemap .site_home div.site_link a{border-left:solid 10px #ddd503;}/* home */
#sitemap .site_mac div.site_link a{border-left:solid 10px #f60;}/* mac */
#sitemap .site_bir div.site_link a{border-left:solid 10px #022a01;}/* bir */
#sitemap .site_xp h3{border-right:double 10px #09c;}/* xp */
#sitemap .site_vista h3{border-right:double 10px #c30;}/* vista */
#sitemap .site_win7 h3{border-right:double 10px #09c429;}/* win7 */
#sitemap .site_win8 h3{border-left-right:double 10px #f00;}/* win8 */
#sitemap .site_win10 h3{border-left-right:double 10px #003;}/* win10 */
#sitemap .site_home h3{border-right:double 10px #ddd503;}/* home */
#sitemap .site_mac h3{border-right:double 10px #f60;}/* mac */
#sitemap .site_bir h3{border-right:double 10px #022a01;}/* bir */
/***********************************/
/*外部リンク*/
/***********************************/
.index_link a[href^="http"] {
  background:url(http://hamachan.info/item/link.png) no-repeat right center;
  padding-right:18px;
  margin-right:5px;
}
.index_link a[href^="http://hamachan.info/"],
  background:none;
  padding-right:0px;
  margin-right:0px;
}

/*   スクロールストップ
------------------------------------------- */ 
.fixed {
  position: fixed;
  top: 20px;
}
